﻿#logo .sub-logo{background-position:0 -40px;}
.cpath{color:#555;height:23px;line-height:23px;padding-left:10px;padding-bottom:5px}
.cpath span{font-family:simsun;margin:0 8px}
.wd650{width:650px}
.sidebox{width:290px}
.abs{position:relative}
.cle10{clear:both;height:10px;line-height:10px;overflow:hidden}
/* ads */
.ad250{width:250px;height:90px}
.ad235{width:235px;height:90px;background-color:#fff;margin-left:2px}
/* left */
.module .hd{color:#1E50A2}
.newpro{width:648px;height:123px;border:1px solid #C6D8E0;position:relative;overflow:hidden}
.newpro .l_btn,.newpro .r_btn{display:block;width:13px;height:33px;position:absolute;overflow:hidden;text-indent:-9999px}
.newpro .l_btn{left:0;top:35px;background:url('images/arrbtn.gif') no-repeat 0 0}
.newpro .r_btn{right:0;top:35px;background:url('images/arrbtn.gif') no-repeat -13px 0}
.newpro_box{width:618px;height:123px;position:absolute;left:16px;top:15px;overflow:hidden}
.newpro_box ul{width:968px;height:100px}
.newpro_box li{overflow:hidden;width:88px;height:120px;text-align:center;float:left;display:inline}
.newpro_box li img{border:1px solid #d6d6d6;padding:4px;}
.newpro_box li span{display:block;width:95%;margin:0 auto;text-align:center;height:28px;line-height:28px}
.com-news,.hot-news{border:1px #C6D8E0 solid;padding:5px 7px 0;overflow:hidden}
.cn-pli{height:160px;border-bottom:1px #ccc dashed;overflow:hidden;padding:0 7px;position:relative}
.cn-pli li{overflow:hidden;position:relative}
.cn-pli li.t{margin-top:6px;height:24px;line-height:24px;}
.cn-pli li.t a{font-size:14px;font-weight:700;color:#f30}
.cn-pli li.pic{height:140px;line-height:22px; color:#666;margin-top:3px;}
.cn-pli li.pic img{float:right;margin:0 5px}
.cn-pli li.pic p a{color:#f30}
.cn-pli li .mainprod{clear:both;margin-top:8px;display:block;overflow:hidden;height:23px;line-height:23px}
.cn-tli{overflow:hidden; padding:6px;width:222px; position:relative}
.cn-tli li{font-size:13px;background:url(images/icons.png) -8px 0 no-repeat;height:25px;line-height:25px;float:left;clear:left;width:212px;overflow:hidden;padding-left:10px;}
.cn-tli li a{color:#333}
.cn-tli li a:hover{color:#f30;text-decoration:underline}
/* -------------- industry ------------ */
.cindustry{border:1px #C6D8E0 solid;padding:10px 5px 1px 5px;width:638px;*padding-bottom:11px;_padding-bottom:1px;overflow:hidden;}
.cindustry a{color:#333}
.cindustry a.f30{color:#039}
.cindustry .bg{background-color:#f7faff}
.cin-box{width:638px;height:100%;padding:6px 0;overflow:hidden;background:url('images/dotline2.gif') repeat-x left bottom;}
.cin-box li.iele{height:100%;width:300px;padding-left:10px;padding-right:9px;float:left;position:relative;overflow:hidden}
.cin-box h3{padding-top:2px;font-size:14px;font-weight:700;height:23px;line-height:23px;color:#353267}
.cin-box li.iele ul{width:290px;height:100%;line-height:22px;overflow:hidden;padding-left:10px;position:relative}
.cin-box li.iele ul li{display:inline;height:13px;line-height:13px;padding:5px 0 4px;float:left;white-space:nowrap;margin-left:5px;display:inline;}
.cin-box li.iele ul a{line-height:13px;padding-right:8px}
.cin-box li.iele ul li.nobg a{color:#c00;background:none;}
.toparea,.toparea2{padding:2px 15px}
.toparea span,.toparea2 span{text-align:center;overflow:hidden;float:left;width:85px;height:25px;line-height:25px;font-size:14px}
.toparea a,.toparea2 a{color:#333}
.toparea span a:hover,.cindustry a:hover{color:#f30}
.toparea2 span{font-size:12px;width:50px}
.bottom650{background:url('images/b650.gif') no-repeat;height:5px;line-height:0;overflow:hidden;width:650px; margin-top:-4px;}
.collapsed,.expand{width:9px;height:9px;background:url('images/collapsed.gif') no-repeat 0 0;display:block;position:absolute;left:0;top:6px}
.expand{background:url('images/expanded.gif') no-repeat 0 0}
/* ---------- list -------------- */
.hot-news .cn-pli{height:128px;border-bottom:1px #ccc dashed;}
.hot-news .cn-pli li.pic img{float:left;margin-left:0;margin-right:8px;}
.hot-news .cn-pli li.pic p{text-indent:0;color:#666;height:88px;overflow:hidden}
.hot-news .cn-pli li.t{font-size:14px}
.hot-news .cn-pli li.t a,.prices a:hover{color:#c00}
.hot-news .cn-tli li span{background:#fff;display:block;text-align:right;width:50px;float:right;color:#999}